package com.docus.server.message.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @author wyb
 */
@Getter
@Setter
public class Message {
    private String method;
    private String message;

    public Message() {
    }

    public Message(String method, String message) {
        this.method = method;
        this.message = message;
    }

    @Override
    public String toString() {
        return "Message{" +
                "method='" + method + '\'' +
                ", message='" + message + '\'' +
                '}';
    }
}
